environments:
  develop:
    description: Develop environment on AWS
    cluster: test
  test:
    description: Test environment on AWS
    cluster: test
  staging:
    description: Staging environment on AWS (other name for test)
    cluster: test
  i1:
    description: I1 environment on AWS
    cluster: test
  t2:
    description: T2 environment on AWS
    cluster: test
  prod:
    description: Production environment on AWS
    cluster: prod
  prod-stdby:
    description: Production standby environment on AWS
    cluster: prod-stdby
  onprem:
    description: Production environment onprem
    cluster: prod-onprem
namespaces:
  project: arbetsformedlingen/devops/ns-conf-infra
argocd:
  project: "arbetsformedlingen/devops/argocd-infra"
